Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000508KdenliveRenderingpublic2008-12-22 06:322010-09-14 23:18
Reporterddennedy 
Assigned Toddennedy 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000508: support rendering with libdv consumer
DescriptionI am making changes to MLT for Fedora to support a build without FFmpeg codecs. The idea is to get a DV, Vorbis, and images only MLT and kdenlive working in Fedora and to get a mlt-ffmpeg plugin package into rpmfusion.org. This is working with my latest changes to MLT and patch submitted for kdenlive to remove ffmpeg library dependencies. I can load DV and Vorbis files no problem and edit in kdenlive. However, it is not possible to render using the libdv consumer!

TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0000323acknowledged Redesign the render dialog, more intuitive way for users to understand the difference between project and rendering profiles 

-  Notes
(0001893)
madsdyd (administrator)
2008-12-22 20:49

Dan, I am bit confused about this issue - what should we do? Is there a bug in Kdenlive rendering here?
(0001894)
ddennedy (developer)
2008-12-22 20:53

Currently, kdenlive's render function is hardcoded to use the avformat consumer. It should be a bit more flexible, but this is not totally urgent. One can still render manually through the libdv consumer using the inigo command line tool.
(0001898)
madsdyd (administrator)
2008-12-22 21:09

Ah, yes, sorry, that is me beeing a bit daft. Makes perfect sense.
(0005516)
LeHomard (developer)
2010-08-10 23:29

Has there been any progress on this issue ? What's the current status ?
(0005522)
ddennedy (developer)
2010-08-11 00:53

It is not important as no distros are making dv-only builds.

- Issue History
Date Modified Username Field Change
2008-12-22 06:32 ddennedy New Issue
2008-12-22 06:32 ddennedy Build/Install Method => Manual build from SVN
2008-12-22 20:49 madsdyd Note Added: 0001893
2008-12-22 20:49 madsdyd Status new => feedback
2008-12-22 20:53 ddennedy Note Added: 0001894
2008-12-22 21:09 madsdyd Note Added: 0001898
2008-12-22 21:09 madsdyd Relationship added related to 0000323
2010-08-10 23:29 LeHomard Note Added: 0005516
2010-08-11 00:53 ddennedy Note Added: 0005522
2010-08-11 00:53 ddennedy Status feedback => new
2010-08-11 00:53 ddennedy Status new => resolved
2010-08-11 00:53 ddennedy Resolution open => won't fix
2010-08-11 00:53 ddennedy Assigned To => ddennedy
2010-09-14 23:18 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker